export const AUTOCOMPLETE_OPTIONS_REQUEST = 'AUTOCOMPLETE_OPTIONS_REQUEST';
export const AUTOCOMPLETE_OPTIONS_SUCCESS_RESPONSE = 'AUTOCOMPLETE_OPTIONS_SUCCESS_RESPONSE';
export const AUTOCOMPLETE_OPTIONS_ERROR_RESPONSE = 'AUTOCOMPLETE_OPTIONS_ERROR_RESPONSE';
export const AUTOCOMPLETE_OPTIONS_RESET = 'AUTOCOMPLETE_OPTIONS_RESET';